en:
  vincent-pascucci:
    chapter-4:
      c: 4
      title: "Organization, structure, persecution"
      subtitles:
        sequence-1:
          s: 1
          from: "00:00:00,15"
          to: "00:00:04,10"
          text: "In the beginning, we all knew each other."
        sequence-2:
          s: 2
          from: "00:00:04,10"
          to: "00:00:10,07"
          text: "When the first people were arrested we realized we needed a new form of organization."
        sequence-3:
          s: 3
          from: "00:00:10,07"
          to: "00:00:24,24"
          text: "This was not specific for Nanterre. We were not used to working or organizing ourselves undercover."
        sequence-4:
          s: 4
          from: "00:00:24,24"
          to: "00:00:26,20"
          text: ~
        sequence-5:
          s: 5
          from: "00:00:26,20"
          to: "00:00:45,21"
          text: "The instructions we got from the Communist Youth or from the Communist Party were to organize in triangles."
        sequence-6:
          s: 6
          from: "00:00:45,21"
          to: "00:00:54,27"
          text: "We were to get together in groups of three comrades."
        sequence-7:
          s: 7
          from: "00:00:54,27"
          to: "00:01:06,23"
          text: "In case of an arrest we could only give away two names under torture."
        sequence-8:
          s: 8
          from: "00:01:06,23"
          to: "00:01:10,17"
          text: "One out of the three was responsible."
        sequence-9:
          s: 9
          from: "00:01:10,17"
          to: "00:01:19,18"
          text: "We formed a sort of spider web, with these triangles, on all levels of the organization."
        sequence-10:
          s: 10
          from: "00:01:19,18"
          to: "00:01:31,19"
          text: "That was the structure of the clandestine organization of the Communist Party, which then applied to the French snipers and partisans."
        sequence-11:
          s: 11
          from: "00:01:31,19"
          to: "00:01:32,10"
          text: ~
        sequence-12:
          s: 12
          from: "00:01:32,10"
          to: "00:01:39,14"
          text: "We structured ourselves by regions and sectors."
        sequence-13:
          s: 13
          from: "00:01:39,14"
          to: "00:01:48,14"
          text: "The regions were numbered (I was in region 7) and then there were the sectors."
        sequence-14:
          s: 14
          from: "00:01:48,14"
          to: "00:01:53,20"
          text: "Our sector comprised three or four municipalities around Nanterre."
        sequence-15:
          s: 15
          from: "00:01:53,20"
          to: "00:01:54,19"
          text: ~
        sequence-16:
          s: 16
          from: "00:01:54,19"
          to: "00:02:06,27"
          text: "One of our comrades had a big garage at his parent’s house."
        sequence-17:
          s: 17
          from: "00:02:06,27"
          to: "00:02:13,08"
          text: "There was a little pavilion where we installed our material."
        sequence-18:
          s: 18
          from: "00:02:13,08"
          to: "00:02:23,02"
          text: "With our manual duplicator, we produced leaflets."
        sequence-19:
          s: 19
          from: "00:02:23,02"
          to: "00:02:44,22"
          text: "Our leaders gave us these announcements for resistance and we had to reproduce leaflets and distribute them."
        sequence-20:
          s: 20
          from: "00:02:44,22"
          to: "00:02:52,04"
          text: "We usually did that at night, which was very dangerous"
        sequence-21:
          s: 21
          from: "00:02:52,04"
          to: "00:03:02,05"
          text: "because there was a curfew from 22h00 until 6h00 in the morning."
        sequence-22:
          s: 22
          from: "00:03:02,05"
          to: "00:03:11,15"
          text: "One was only allowed outside with an Ausweis (pass) issued by the police or by the Germans."
        sequence-23:
          s: 23
          from: "00:03:11,15"
          to: "00:03:21,09"
          text: "It’s strange when you think about it: nowadays our mailboxes are filled with advertisement,"
        sequence-24:
          s: 24
          from: "00:03:21,09"
          to: "00:03:33,18"
          text: "in those days we were risking our lives, risking being arrested, beaten and tortured."
        sequence-25:
          s: 25
          from: "00:03:33,18"
          to: "00:03:44,11"
          text: "Many were used as hostages and shot. That was the case of the comrades, who I talked about before."
        sequence-26:
          s: 26
          from: "00:03:44,11"
          to: "00:03:50,20"
          text: "They were simply shot as hostages after an event of the resistance."
        sequence-27:
          s: 27
          from: "00:03:50,20"
          to: "00:03:51,04"
          text: ~
        sequence-28:
          s: 28
          from: "00:03:51,04"
          to: "00:03:58,11"
          text: "Those who say they were not afraid during that time, are either dumb or liars."
        sequence-29:
          s: 29
          from: "00:03:58,11"
          to: "00:03:58,25"
          text: ~
        sequence-30:
          s: 30
          from: "00:03:58,25"
          to: "00:04:02,26"
          text: "Or they didn’t do anything."
        sequence-31:
          s: 31
          from: "00:04:02,26"
          to: "00:04:15,08"
          text: "As soon as you were active in the resistance, there was always the danger of being arrested, with all the consequences."
        sequence-32:
          s: 32
          from: "00:04:15,08"
          to: "00:04:24,04"
          text: "Our police headquarters’ expertise was beating the foot soles of the people they arrested."
        sequence-33:
          s: 33
          from: "00:04:24,04"
          to: "00:04:24,24"
          text: ~
        sequence-34:
          s: 34
          from: "00:04:24,24"
          to: "00:04:33,11"
          text: "Asked about day to day life, we answer that the whole French population,"
        sequence-35:
          s: 35
          from: "00:04:33,11"
          to: "00:04:44,26"
          text: "except for a minority that took advantage of the situation and dealt on the black market, suffered from hunger,"
        sequence-36:
          s: 36
          from: "00:04:44,26"
          to: "00:04:55,23"
          text: "while nowadays students can get a chocolate croissant in the bakery across their school without a problem."
        sequence-37:
          s: 37
          from: "00:04:55,23"
          to: "00:05:02,09"
          text: "In those days we were allowed one little piece of bread a day, or 90 grams of meat a week."
        sequence-38:
          s: 38
          from: "00:05:02,09"
          to: "00:05:08,22"
          text: "You needed to have a ration ticket; otherwise you were forced to buy on the black market."
        sequence-39:
          s: 39
          from: "00:05:08,22"
          to: "00:05:10,28"
          text: ~
        sequence-40:
          s: 40
          from: "00:05:10,28"
          to: "00:05:16,08"
          text: "The Nazis had raided everything in France."
        sequence-41:
          s: 41
          from: "00:05:16,08"
          to: "00:05:23,12"
          text: ~
        sequence-42:
          s: 42
          from: "00:05:23,12"
          to: "00:05:30,19"
          text: "France had been self-sufficient because of their agriculture and industry."
        sequence-43:
          s: 43
          from: "00:05:30,19"
          to: "00:05:36,15"
          text: "They took everything, all the machines, everything."
